
#wb_header { height: 231px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1706px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 110px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/eab0fa06c31e6a4ba20e989c4816bbbf.jpg") repeat-x fixed center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2047px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2047px; min-height: 2047px; }
#wb_element_instance76 { top: 64px; left: 442px; min-width: 748px; width: 748px; min-height: 60px; height: 60px; display: block; z-index: 436; }
#wb_element_instance77 { top: 20px; left: 30px; min-width: 332px; width: 332px; min-height: 119px; height: 119px; display: block; z-index: 445; }
#wb_element_instance77 img { width: 332px; height: 119px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 { top: -10px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 435; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance79 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 637; }
#wb_element_instance79 > ul { display: block; }
#wb_element_instance79 ul { background: #99d100 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance79, #wb_element_instance79 ul { text-align: center; }
#wb_element_instance79 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance79 li { margin: 0px 0px 0px 0px; }
#wb_element_instance79 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance79 li.over > a, #wb_element_instance79 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance79 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance79:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance79:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance79:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance80 { top: 11px; left: 30px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 431; }
#wb_element_instance81 { top: 48px; left: 30px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 315; }
#wb_element_instance81 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance82 { top: 0px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; z-index: 291; }
#wb_element_instance82 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance82 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 110px; }
#wb_element_instance83 { top: 60px; left: 10px; min-width: 360px; width: 360px; min-height: 530px; height: 530px; display: block; z-index: 172; }
#wb_element_instance83 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance83 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 360px; height: 530px; }
#wb_element_instance84 { top: 60px; left: 410px; min-width: 780px; width: 780px; min-height: 1616px; height: 1616px; display: block; z-index: 174; }
#wb_element_instance84 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance84 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 780px; height: 1616px; }
#wb_element_instance85 { top: 300px; left: 30px; min-width: 320px; width: 320px; min-height: 234px; height: 234px; display: block; z-index: 176; }
#wb_element_instance86 { top: 80px; left: 430px; min-width: 693px; width: 693px; min-height: 39px; height: 39px; display: block; z-index: 177; }
#wb_element_instance87 { top: 80px; left: 30px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; z-index: 188; }
#wb_element_instance88 { top: 140px; left: 30px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; z-index: 189; }
#wb_element_instance88 > .wb_shp:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance88 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 130px; }
#wb_element_instance89 { top: 140px; left: 450px; min-width: 500px; width: 500px; min-height: 1534px; height: 1534px; display: block; z-index: 190; }
#wb_element_instance90 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance90 { top: 25px; left: 1133px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 306; }
#wb_element_instance91 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance91 { top: 25px; left: 1070px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 192; }
#wb_element_instance92 { top: 130px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; }
#wb_element_instance77 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance80 p:last-child { margin-bottom: 0; }
#wb_element_instance80 { opacity: 1; }
#wb_element_instance81 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance85 p:last-child { margin-bottom: 0; }
#wb_element_instance85 { opacity: 1; }
#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance86 { opacity: 1; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance90 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance91 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
